

.top{ width:100%; overflow:hidden;}
.banner{background:url(images/banner_01.jpg) no-repeat top center; width:100%; height:670px; background-size:cover; overflow:hidden;min-width: 1200px;}
.hybj{ height:auto; overflow:hidden;}
.hybj_ow1{ padding-top:50px;}
.hybj_t{ width:512px; float:left; }
.hybj_tl1{background:url(images/index_04.gif) no-repeat; height:203px;}
.hybj_tl1 h2{ color:#3a6fb5; font-size:48px; line-height:32px; margin:0; padding-top:50px; padding-left:80px; padding-bottom:20px;}
.hybj_tl1 p{ color:#7f7c7c; font-size:20px; line-height:28px; padding-left:80px;}
.hybj_tl2{}
.hybj_tl2 p{ color:#999; font-size:24px; font-weight:100; padding-top:10px; letter-spacing:3px;}
.hybj_ow11{ width:650px; margin-left:30px;float:left;}
.hybj_ow11 p{ color:#444; font-size:16px; line-height:30px; text-indent:2em;}

.hybj_ow2{ height:auto; overflow:hidden; margin-top:50px;}
.time{ width:389px; margin:5px 5px; float:left;}
.tu{ background:url(images/index_08.gif) no-repeat; height:270px;}
.tu2{ background:url(images/index_14.gif) no-repeat; height:270px;}
.tu3{ background:url(images/index_10.gif) no-repeat; height:270px;}
.tu p,.tu2 p,.tu3 p{ font-size:30px; color:#fff; text-align:center; vertical-align:middle; line-height:270px;}
.wzz{ border:1px solid #edeaea; height:160px; width:357px; padding:15px;}
.wzz p{ line-height:30px;}

.ry{width:389px;  float:left; margin:5px 5px;}
.contact{ width:389px; float:left; margin:5px 5px;}
.main2{ background:url(images/index_17.gif) no-repeat; width:100%; height:624px; margin-top:32px;min-width: 1200px;}
.hyzt{width:560px; float:left; margin-right:40px;}
.hyzt p,.zzjg p{ color:#fff; line-height:30px;}
.zzjg{width:560px; float:left; margin-left:40px;}

.hyzt_t,.zzjg_t{ font-size:26px; width:172px; height:52px; border:1px solid #50a0d9; line-height:52px; text-align:center; color:#fff; margin-top:35px; margin-bottom:20px;}

.hyyc{}
.hyyc_t{ background:url(images/tit_03.png) no-repeat center; font-size:30px; color:#444; text-align:center;}
.hyyc_ow{ height:auto; margin-top:30px; width:1120px; margin:20px auto;}
.dqzl,.scl,.trzl{ width:348px; float:left; border:1px solid #eeeeee; height:400px; margin:5px 10px;}
.dqzl img,.scl img,.trzl img{ padding:5px;}
.dqzl h3,.scl h3,.trzl h3{ margin:0; line-height:38px; padding:0px 15px;}
.dqzl p,.scl p,.trzl p{ line-height:28px; padding:0px 15px;}
.new{ height:auto; overflow:hidden;}
.new_t{background:url(images/index_09.jpg) no-repeat center; height:120px; line-height:120px; text-align:center; color:#023787; font-size:36px; font-weight:bold;}
.new_ow{ padding-top:15px;}
.new_ow ul li{ width:570px; float:left; overflow:hidden; margin:15px;}
.new_ow ul li img{ float:left; border:1px solid #e5e5e5; padding:3px;margin-right:15px; }
.new_ow ul li span{ font-size:18px; line-height:46px; height:46px; width:414px; display: block; overflow:hidden;}
.new_ow ul li p{font-size:14px; color:#444; line-height:22px; height:44px; overflow:hidden;}

.mthz{margin-top:30px;}
.mthz_ow ul{ margin-top:30px;}
.mthz_ow ul li{float:left; width:219px; height:68px; margin:10px;}

.bj{ background:url(images/index_22.jpg) no-repeat center; height:246px; width:100%; }